Шаблон для DLE 10.3 CristalBlue

Раздел: Шаблоны DLE » Шаблон для DLE 11.2, 11.1, 11.0, 10.6, 10.5, 10.4, 10.3, 10.2, 10.1, 10.0, 9.8, 9.7, 9.6, 9.5, 9.4, 9.3, 9.2, 9.0
Шаблон для DLE 10.3 CristalBlue
Универсальный шаблон DLE 10.3 CristalBlue — это лёгкий шаблон в светлых тонах, идеально подходит для создания блогов, новостным сайтам, веб-ресурсам для программного обеспечения, а также для портфолио. (сайт визиткам). Отличный шаблон от студии CSR под Dle 10.3 CristalBlue. Так же, он может быть полезен для ресурса, где можно заказать различные услуги (разработка веб-сервисов, веб-ресурсов, интернет - магазина и многое другое). www.dle9.com

Шаблон CristalBlue для DLE 10.3 имеет качественную верстку, инструкцию для его настройки, лёгкий и продуманный дизайн, в котором основными цветами являются белый и синий. Идеальное сочетание цветовой гаммы. Он не будет раздражать глаза, пользователи будущего веб-ресурса DataLife Engine будут с удовольствием пополняться в вашу базу данных. Ширина у универсального шаблона фиксированная, что идеально подходит для размещения больших статей и графической информации. Очень удобный и рациональный вывод новостей.

Верстка шаблона CristalBlue "проверен и очищен", то есть в коде не присутствуют дополнительные вставки сторонних ссылок, спама, рекламы и прочих вредоносных кодов. Только копирайт разработчика "Александра CSR". В архив входят модули dle вывода категорий, вывода топа новостей, а также популярных новостей с кэшированием. Так же представлен PSD исходник (Макет и отдельные элементы), что позволяет не только настроить шаблон под себя, но изменить и его графическую особенность.



Рекомендуем скачать шаблоны для DLE 10.3 CristalBlue
  • 40
Рубрика: DLE шаблоны, Шаблоны DLE 10.3
Ранее » Шаблон Desperation для DLE 10.3« Далее Simple Tape v2 для DLE 10.3
Добавление комментарияОставить комментарий
  • № :3
  • 30 января 2015 11:36
Цитата: Koful
Модули на 10.4 не работают (не знаю как на 10.3)

адаптирован только шаблон, о модулях речь не идет, модули нужно искать на сайте отдельно уже подготовленные к работе на той версии движка что вы используете, те что идут к шаблону предназначены только для версии 9.2 и ниже

Понять можно почему, прочитав данную статью
Решение частых ошибок при установке модулей хаков сриптов
  • № :2
  • 30 января 2015 11:17
Модули на 10.4 не работают (не знаю как на 10.3)
  • № :1
  • 29 января 2015 15:01
Очень интересный шаблон, хоть и старенький уже